@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: local('Noto Serif'), local('NotoSerif'),
    url(/assets/fonts/noto-serif-regular.woff2) format('woff2'),
    url(/assets/fonts/noto-serif-regular.woff) format('woff');
}

@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
    url(/assets/fonts/noto-serif-bold.woff2) format('woff2'),
    url(/assets/fonts/noto-serif-bold.woff) format('woff');
}

body {
  max-width: 38rem;
  padding: 7vw 5vw 2vw;

  font: 400 16px/1.5 'Noto Serif', sans-serif;

  color: #444;
  background-color: #fff;
}

p {
  margin: 1.5rem 0 0;
  font-size: 1.25rem;
}

h1 {
  margin: 1.5rem 0 0;
  font-size: 1.5rem;
  font-weight: 700;
}

a {
  text-decoration: none;
  color: #26a8ed;
  transition: filter 0.375s;
}

a:hover {
  filter: brightness(75%);
}

